
[Window]
Type=3
Left=0
Top=0
Right=1547
Bottom=908
LSave=-8
TSave=-8
RSave=1928
BSave=1058
Fullscreen=0
Dlg_157_left=286
Dlg_157_top=276
Dlg_162_left=787
Dlg_162_top=476
Dlg_158_left=1143
Dlg_158_top=263
Sheet_349_left=748
Sheet_349_top=390
Sheet_106_left=698
Sheet_106_top=404
Dlg_280_left=830
Dlg_280_top=453
[ReBarState-Band1]
BandID=263
BandSize=711
BandStyle=1073742341
[ReBarState-Band2]
BandID=275
BandSize=65
BandStyle=1073742340
[BarState_32808]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=317
sizeVertCY=789
sizeFloatCX=200
sizeFloatCY=200
[BarState_32907]
sizeHorzCX=1924
sizeHorzCY=169
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Version=506
Bars=7
ScreenCX=1920
ScreenCY=1080
[Settings]
ToolboxTab=0
NavigatorTab=0
OpenDir=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Scripts
OpenFilter=1
[Navigator]
FilesShowAll=0
[EditorTabs]
Visible=1
[BarState-Bar8]
BarID=59420
Visible=1
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
[Find]
Flags=131073
Types0=*.mq4;*.mqh
Types1=*.mq5;*.mqh
Types2=*.mq4;*.mq5;*.mqh
Types3=*.txt;*.csv;*.log
Types4=*.*
SearchType=1
FindWhat0=Telegram
FindWhat1=\\Telegram 
FindWhat2=Administrator
FindWhat3=88D6C84F78813345FFC2EF9CB2EF3EF5 
FindWhat4=tmp_savd2
FindWhat5=Hour() == 23
FindWhat6=deinit 
FindWhat7=copy_file_(i
FindWhat8=a_j = ival1 ? 0 : 1;         // ival1 ++;
FindWhat9=dval5 = 0.0;      dval6 = 0.0;      dval7 = 0.0;      dval8 = 0.0;
FindWhat10=if (Item == 4 && Hour() == 23 && cmpl_size > 50000000 && tmp_savd2 > 0 && TimeCurrent() - tmp_savd2 > 120) {
FindWhat11=tr_Allow = tr_allow || Typ == 7 || t8_rsi515o;                    t_Night = ! (! t_night || Typ == 7 || t8_rsi515o); */ 
FindWhat12=cket, OrderOpenPrice(), tmp, OrderTakeProfit(), 0, clrSkyBlue))       // <- BE 
FindWhat13="+TimeToStr(TimeCurrent(),TIME_MINUTES)+" "+Symbol()+","+stmfr+": "+  // case 34:  
FindWhat14="+TimeToStr(TimeCurrent(),TIME_MINUTES)+" "+Symbol()+","+stmfr+": "+   // case 34: 
FindWhat15=if ((obj_bars[prv_pos] >= Bars-1 || ((tmf_Diff || tst2) && tst1)) && OS5_tick && time_allow && (tst1 || (tmf_Diff && ((! Orde
FindWhat16=a_tim6
FindWhat17=+ 1.0
FindWhat18=dval5
FindWhat19=ival1 ++
ReplaceWith0=\\Telegram (demo)
ReplaceWith1=Administrateur
ReplaceWith2=B3511AE7AE29D20268E67E28E5D8DF10
ReplaceWith3=copy_file_45(5 
ReplaceWith4=copy_file_45(4
ReplaceWith5=|  
ReplaceWith6=1000000
ReplaceWith7=#else f_tmp #endif+ "\r\n\t   "+TimeToStr(TimeCurrent(),TIME_MINUTES)+" "+Symbol()+","+stmfr+": "+  // case  
ReplaceWith8=copy_file_(5, TimeToStr(TimeCurrent(),TIME_DATE|TIME_MINUTES)+";"+IntegerToString
ReplaceWith9=f_tmp = TimeToStr(TimeCurrent(),TIME_DATE|TIME_MINUTES)+": "+f_tmp(
ReplaceWith10=""EA-write-file_List v-TmFr.csv""
ReplaceWith11=""EA-write-file_List vTmFr.csv""
ReplaceWith12=copy_file_(5, IntegerToString(TimeCurrent())+";"+IntegerToString(Period()))
ReplaceWith13=(4,#ifdef v_dump_2 StringSubstr(f_tmp, 0, StringFind(f_tmp, "\r")) #else f_tmp #endif+
ReplaceWith14=v_dump_1
ReplaceWith15=copy_file_(4, 
Folders0=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal
ReplaceWith16=+": " +       //      case
ReplaceWith17=#ifdef v_opfx_1   f_tmp = f_tmp(
ReplaceWith18=#ifdef v_opfx_1   copy_file_(4,
ReplaceWith19=+ f_tmp + "\r\n" +     //
Folders1=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5
Folders2=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal
Folders3=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4
[ArticlesList]
38=1
39=1
40=1
41=1
42=1
43=1
44=1
45=1
46=1
47=1
[CodeBasesList]
1=1
2=1
3=1
4=1
[Experts]
Author=Copyright 2020, MetaQuotes Software Corp.
Address=https://www.mql5.com
[Wizard]
OnCalculateOneBuffer=0
OnTimer=0
OnChartEvent=0
OnTrade=0
OnTradeTrans=0
OnBookEvent=0
OnTester=0
OnTesterInit=0
OnTesterPass=0
OnTesterDeinit=0
[Windows]
OptionsTab=2
[Debug]
EnableSymbolPeriod=0
Symbol=
Period=16385
ProfilerGraph=1
DateFrom=1577836800
DateTo=1603065600
Conditions=0
TicksMode=0
Deposit=10000
Leverage=100
ProfitInPips=0
[Colors]
Color0=15794175
Color1=0
Color2=16777215
Color3=16750899
Color4=15790320
[Font]
CharSet=0
Bold=400
FaceName=Consolas
Height=10
[Documents]
Doc1=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Experts\Telegram_Gold-Cup.mq4
Active=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Experts\Telegram_Gold-Cup.mq4
Maximized=1
Project=
Database=
[BarState-Bar0]
BarID=263
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1053
MRUDockBottomPos=33
MRUFloatStyle=0
MRUFloatXPos=0
MRUFloatYPos=0
[BarState-Bar1]
BarID=59393
Visible=1
Docking=0
[BarState-Bar2]
BarID=32808
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=315
MRUDockBottomPos=787
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar3]
BarID=32907
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1922
MRUDockBottomPos=167
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar4]
BarID=59419
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=263
Bar#2=0
[BarState-Bar5]
BarID=59422
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32907
Bar#2=0
[BarState-Bar6]
BarID=59420
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
